include _parts/db
block vars

doctype html
html
  head
    meta(charset='utf-8')
    meta(http-equiv='X-UA-Compatible', content='IE=edge')
    link(rel="icon", href="/favicon.ico", type="image/x-icon")
    link(rel="shortcut icon", href="/favicon.ico" type="image/x-icon")
    block title
      title Клиника Долгалева - мэнэджмент
    meta(name='description', content='')
    meta(name='viewport', content='width=device-width, initial-scale=1')

    link(href='http://fonts.googleapis.com/css?family=Open+Sans&subset=latin,cyrillic' rel='stylesheet' type='text/css')
    // STYLES
    link(rel="stylesheet", href="/styles/importer.css")
    link(rel="stylesheet", href="/styles/jquery.datetimepicker.css")
    link(rel="stylesheet", href="/styles/selectize.css")
    // STYLES END
    block styles


    // TEMPLATES
    
    // TEMPLATES END
    
        
  body(id= 'page_'+page)
    .mainWrapper
      include _parts/header
      main#main.PW
        block main

    include _parts/footer
    include _parts/overlay
    
    - var flash = req.flash()
    include _parts/notification
    
    block scripts
    // SCRIPTS
    script(src="/js/dependencies/_jquery.min.js")
    script(src="/js/dependencies/jquery.datetimepicker.js")
    script(src="/js/dependencies/selectize.min.js")
    script(src="/js/main.js")
    // SCRIPTS END
    block scriptsAfter

    